php Exploits

Date D A V Description Plat. Author
2006-05-25 Download Vulnerable Application Verified WordPress <= 2.0.2 (cache) Remote Shell Injection Exploit php rgod
2003-06-20 - Verified phpBB 2.0.5 - SQL Injection password disclosure Exploit php Rick Patel
2003-06-30 - Verified phpBB 2.0.4 - Remote php File Include Exploit php Spoofed
2003-12-21 - Verified phpBB 2.0.6 search_id SQL Injection MD5 Hash Remote Exploit php RusH
2003-12-21 - Verified PHP-NUKE version <= 6.9 - 'cid' SQL Injection Remote Exploit php RusH
2004-07-04 - Verified phpMyAdmin 2.5.7 - Remote code injection Exploit php Nasir Simbolon
2004-08-08 - Verified PHP (php-exec-dir) Patch Command Access Restriction Bypass php VeNoMouS
2004-08-20 - Verified phpMyWebhosting SQL Injection Exploit php Noam Rathaus
2004-09-01 - Verified TorrentTrader 1.0 RC2 SQL Injection Exploit php aCiDBiTS
2004-09-08 - Verified PHP-Nuke 7.4 - Remote Privilege Escalation php mantra
2004-09-16 - Verified PHP-Nuke SQL Injection Edit/Save Message(s) Bug php iko94
2004-09-28 - Verified Serendipity 0.7-beta1 SQL Injection Proof of Concept php aCiDBiTS
2004-09-30 - Verified Silent Storm Portal Multiple Vulnerabilities php CHT Security Rese.
2004-10-10 - Verified WordPress Blog HTTP Splitting Vulnerability php Tenable NS
2004-10-13 - Verified ocPortal 1.0.3 - Remote File Inclusion php Exoduks
2004-11-15 - Verified UBB.threads 6.2.x - 6.3x - One Char Bruteforce Exploit php RusH
2004-11-15 - Verified vBulletin LAST.PHP SQL Injection Vulnerability php N/A
2004-11-16 - Verified miniBB - Input Validation Hole ('user') php N/A
2004-11-21 - Verified GFHost PHP GMail Remote Command Execution Exploit php spabam
2004-11-22 - Verified phpBB <= 2.0.10 Remote Command Execution Exploit php RusH
2004-11-22 - Verified Invision Power Board 2.0.0 - 2.0.2 - SQL Injection Exploit php RusH
2004-12-03 - Verified phpBB <= 2.0.10 Remote Command Execution Exploit (cgi version) php ZzagorR
2004-12-05 - Verified phpBB 1.0.0 & 2.0.10 - admin_cash.php Remote Exploit php evilrabbi
2004-12-17 - Verified PHP <= 4.3.9 & phpBB 2.x with unserialize() Remote Exploit (compiled) php overdose
2004-12-22 - Verified phpBB highlight Arbitrary File Upload (Santy.A) php N/A